@font-face {
  font-family: 'koneicon';
  src: url('koneicon.eot'); /* IE9*/
  src:
    url('koneicon.eot#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('koneicon.woff2') format('woff2'),
    url('koneicon.woff') format('woff'),
    url('koneicon.ttf') format('truetype'),
    url('koneicon.svg#koneicon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.koneicon-icon {
  font-family: 'koneicon';
  /* width: 1em; */
  line-height: 1;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.koneicon-e000:before {
  content: '\e000';
}
.koneicon-e001:before {
  content: '\e001';
}
.koneicon-e002:before {
  content: '\e002';
}
.koneicon-e003:before {
  content: '\e003';
}
.koneicon-e004:before {
  content: '\e004';
}
.koneicon-e005:before {
  content: '\e005';
}
.koneicon-e006:before {
  content: '\e006';
}
.koneicon-e007:before {
  content: '\e007';
}
.koneicon-e008:before {
  content: '\e008';
}
.koneicon-e009:before {
  content: '\e009';
}
.koneicon-e00a:before {
  content: '\e00a';
}
.koneicon-e00b:before {
  content: '\e00b';
}
.koneicon-e00c:before {
  content: '\e00c';
}
.koneicon-e00d:before {
  content: '\e00d';
}
.koneicon-e00e:before {
  content: '\e00e';
}
.koneicon-e00f:before {
  content: '\e00f';
}
.koneicon-e010:before {
  content: '\e010';
}
.koneicon-e011:before {
  content: '\e011';
}
.koneicon-e012:before {
  content: '\e012';
}
.koneicon-e013:before {
  content: '\e013';
}
.koneicon-e014:before {
  content: '\e014';
}
.koneicon-e015:before {
  content: '\e015';
}
.koneicon-e016:before {
  content: '\e016';
}
.koneicon-e017:before {
  content: '\e017';
}
.koneicon-e018:before {
  content: '\e018';
}
.koneicon-e019:before {
  content: '\e019';
}
.koneicon-e01a:before {
  content: '\e01a';
}
.koneicon-e01b:before {
  content: '\e01b';
}
.koneicon-e01c:before {
  content: '\e01c';
}
.koneicon-e01d:before {
  content: '\e01d';
}
.koneicon-e01e:before {
  content: '\e01e';
}
.koneicon-e01f:before {
  content: '\e01f';
}
.koneicon-e020:before {
  content: '\e020';
}
.koneicon-e021:before {
  content: '\e021';
}
.koneicon-e022:before {
  content: '\e022';
}
.koneicon-e023:before {
  content: '\e023';
}
.koneicon-e024:before {
  content: '\e024';
}
.koneicon-e025:before {
  content: '\e025';
}
.koneicon-e026:before {
  content: '\e026';
}
.koneicon-e027:before {
  content: '\e027';
}
.koneicon-e028:before {
  content: '\e028';
}
.koneicon-e029:before {
  content: '\e029';
}
.koneicon-e02a:before {
  content: '\e02a';
}
.koneicon-e02b:before {
  content: '\e02b';
}
.koneicon-e02c:before {
  content: '\e02c';
}
.koneicon-e02d:before {
  content: '\e02d';
}
.koneicon-e02e:before {
  content: '\e02e';
}
.koneicon-e02f:before {
  content: '\e02f';
}
.koneicon-e030:before {
  content: '\e030';
}
.koneicon-e031:before {
  content: '\e031';
}
.koneicon-e032:before {
  content: '\e032';
}
.koneicon-e033:before {
  content: '\e033';
}
.koneicon-e034:before {
  content: '\e034';
}
.koneicon-e035:before {
  content: '\e035';
}
.koneicon-e036:before {
  content: '\e036';
}
.koneicon-e037:before {
  content: '\e037';
}
.koneicon-e038:before {
  content: '\e038';
}
.koneicon-e039:before {
  content: '\e039';
}
.koneicon-e03a:before {
  content: '\e03a';
}
.koneicon-e03b:before {
  content: '\e03b';
}
.koneicon-e03c:before {
  content: '\e03c';
}
.koneicon-e03d:before {
  content: '\e03d';
}
.koneicon-e03e:before {
  content: '\e03e';
}
.koneicon-e03f:before {
  content: '\e03f';
}
.koneicon-e040:before {
  content: '\e040';
}
.koneicon-e041:before {
  content: '\e041';
}
.koneicon-e042:before {
  content: '\e042';
}
.koneicon-e043:before {
  content: '\e043';
}
.koneicon-e044:before {
  content: '\e044';
}
.koneicon-e045:before {
  content: '\e045';
}
.koneicon-e046:before {
  content: '\e046';
}
.koneicon-e047:before {
  content: '\e047';
}
.koneicon-e048:before {
  content: '\e048';
}
.koneicon-e049:before {
  content: '\e049';
}
.koneicon-e04a:before {
  content: '\e04a';
}
.koneicon-e04b:before {
  content: '\e04b';
}
.koneicon-e04c:before {
  content: '\e04c';
}
.koneicon-e04d:before {
  content: '\e04d';
}
.koneicon-e04e:before {
  content: '\e04e';
}
.koneicon-e04f:before {
  content: '\e04f';
}
.koneicon-e050:before {
  content: '\e050';
}
.koneicon-e051:before {
  content: '\e051';
}
.koneicon-e052:before {
  content: '\e052';
}
.koneicon-e053:before {
  content: '\e053';
}
.koneicon-e054:before {
  content: '\e054';
}
.koneicon-e055:before {
  content: '\e055';
}
.koneicon-e056:before {
  content: '\e056';
}
.koneicon-e057:before {
  content: '\e057';
}
.koneicon-e058:before {
  content: '\e058';
}
.koneicon-e059:before {
  content: '\e059';
}
.koneicon-e05a:before {
  content: '\e05a';
}
.koneicon-e05b:before {
  content: '\e05b';
}
.koneicon-e05c:before {
  content: '\e05c';
}
.koneicon-e05d:before {
  content: '\e05d';
}
.koneicon-e05e:before {
  content: '\e05e';
}
.koneicon-e05f:before {
  content: '\e05f';
}
.koneicon-e060:before {
  content: '\e060';
}
.koneicon-e061:before {
  content: '\e061';
}
.koneicon-e062:before {
  content: '\e062';
}
.koneicon-e063:before {
  content: '\e063';
}
.koneicon-e064:before {
  content: '\e064';
}
.koneicon-e065:before {
  content: '\e065';
}
.koneicon-e066:before {
  content: '\e066';
}
.koneicon-e067:before {
  content: '\e067';
}
.koneicon-e068:before {
  content: '\e068';
}
.koneicon-e069:before {
  content: '\e069';
}
.koneicon-e06a:before {
  content: '\e06a';
}
.koneicon-e06b:before {
  content: '\e06b';
}
.koneicon-e06c:before {
  content: '\e06c';
}
.koneicon-e06d:before {
  content: '\e06d';
}
.koneicon-e06e:before {
  content: '\e06e';
}
.koneicon-e06f:before {
  content: '\e06f';
}
.koneicon-e070:before {
  content: '\e070';
}
.koneicon-e071:before {
  content: '\e071';
}
.koneicon-e072:before {
  content: '\e072';
}
.koneicon-e073:before {
  content: '\e073';
}
.koneicon-e074:before {
  content: '\e074';
}
.koneicon-e075:before {
  content: '\e075';
}
.koneicon-e076:before {
  content: '\e076';
}
.koneicon-e077:before {
  content: '\e077';
}
.koneicon-e078:before {
  content: '\e078';
}
.koneicon-e079:before {
  content: '\e079';
}
.koneicon-e07a:before {
  content: '\e07a';
}
.koneicon-e07b:before {
  content: '\e07b';
}
.koneicon-e07c:before {
  content: '\e07c';
}
.koneicon-e07d:before {
  content: '\e07d';
}
.koneicon-e07e:before {
  content: '\e07e';
}
.koneicon-e07f:before {
  content: '\e07f';
}
.koneicon-e080:before {
  content: '\e080';
}
.koneicon-e081:before {
  content: '\e081';
}
.koneicon-e082:before {
  content: '\e082';
}
.koneicon-e083:before {
  content: '\e083';
}
.koneicon-e084:before {
  content: '\e084';
}
.koneicon-e085:before {
  content: '\e085';
}
.koneicon-e086:before {
  content: '\e086';
}
.koneicon-e087:before {
  content: '\e087';
}
.koneicon-e088:before {
  content: '\e088';
}
.koneicon-e089:before {
  content: '\e089';
}
.koneicon-e08a:before {
  content: '\e08a';
}
.koneicon-e08b:before {
  content: '\e08b';
}
.koneicon-e08c:before {
  content: '\e08c';
}
.koneicon-e08d:before {
  content: '\e08d';
}
.koneicon-e08e:before {
  content: '\e08e';
}
.koneicon-e08f:before {
  content: '\e08f';
}
.koneicon-e090:before {
  content: '\e090';
}
.koneicon-e091:before {
  content: '\e091';
}
.koneicon-e092:before {
  content: '\e092';
}
.koneicon-e093:before {
  content: '\e093';
}
.koneicon-e094:before {
  content: '\e094';
}
.koneicon-e095:before {
  content: '\e095';
}
.koneicon-e096:before {
  content: '\e096';
}
.koneicon-e097:before {
  content: '\e097';
}
.koneicon-e098:before {
  content: '\e098';
}
.koneicon-e099:before {
  content: '\e099';
}
.koneicon-e09a:before {
  content: '\e09a';
}
.koneicon-e09b:before {
  content: '\e09b';
}
.koneicon-e09c:before {
  content: '\e09c';
}
.koneicon-e09d:before {
  content: '\e09d';
}
.koneicon-e09e:before {
  content: '\e09e';
}
.koneicon-e09f:before {
  content: '\e09f';
}
.koneicon-e0a0:before {
  content: '\e0a0';
}
.koneicon-e0a1:before {
  content: '\e0a1';
}
.koneicon-e0a2:before {
  content: '\e0a2';
}
.koneicon-e0a3:before {
  content: '\e0a3';
}
.koneicon-e0a4:before {
  content: '\e0a4';
}
.koneicon-e0a5:before {
  content: '\e0a5';
}
.koneicon-e0a6:before {
  content: '\e0a6';
}
.koneicon-e0a7:before {
  content: '\e0a7';
}
.koneicon-e0a8:before {
  content: '\e0a8';
}
.koneicon-e0a9:before {
  content: '\e0a9';
}
.koneicon-e0aa:before {
  content: '\e0aa';
}
.koneicon-e0ab:before {
  content: '\e0ab';
}
.koneicon-e0ac:before {
  content: '\e0ac';
}
.koneicon-e0ad:before {
  content: '\e0ad';
}
.koneicon-e0ae:before {
  content: '\e0ae';
}
.koneicon-e0af:before {
  content: '\e0af';
}
.koneicon-e0b0:before {
  content: '\e0b0';
}
.koneicon-e0b1:before {
  content: '\e0b1';
}
.koneicon-e0b2:before {
  content: '\e0b2';
}
.koneicon-e0b3:before {
  content: '\e0b3';
}
.koneicon-e0b4:before {
  content: '\e0b4';
}
.koneicon-e0b5:before {
  content: '\e0b5';
}
.koneicon-e0b6:before {
  content: '\e0b6';
}
.koneicon-e0b7:before {
  content: '\e0b7';
}
.koneicon-e0b8:before {
  content: '\e0b8';
}
.koneicon-e0b9:before {
  content: '\e0b9';
}
.koneicon-e0ba:before {
  content: '\e0ba';
}
.koneicon-e0bb:before {
  content: '\e0bb';
}
.koneicon-e0bc:before {
  content: '\e0bc';
}
.koneicon-e0bd:before {
  content: '\e0bd';
}
.koneicon-e0be:before {
  content: '\e0be';
}
.koneicon-e0bf:before {
  content: '\e0bf';
}
.koneicon-e0c0:before {
  content: '\e0c0';
}
.koneicon-e0c1:before {
  content: '\e0c1';
}
.koneicon-e0c2:before {
  content: '\e0c2';
}
.koneicon-e0c3:before {
  content: '\e0c3';
}
.koneicon-e0c4:before {
  content: '\e0c4';
}
.koneicon-e0c5:before {
  content: '\e0c5';
}
.koneicon-e0c6:before {
  content: '\e0c6';
}
.koneicon-e0c7:before {
  content: '\e0c7';
}
.koneicon-e0c8:before {
  content: '\e0c8';
}
.koneicon-e0c9:before {
  content: '\e0c9';
}
.koneicon-e0ca:before {
  content: '\e0ca';
}
.koneicon-e0cb:before {
  content: '\e0cb';
}
.koneicon-e0cc:before {
  content: '\e0cc';
}
.koneicon-e0cd:before {
  content: '\e0cd';
}
.koneicon-e0ce:before {
  content: '\e0ce';
}
.koneicon-e0cf:before {
  content: '\e0cf';
}
.koneicon-e0d0:before {
  content: '\e0d0';
}
.koneicon-e0d1:before {
  content: '\e0d1';
}
.koneicon-e0d2:before {
  content: '\e0d2';
}
.koneicon-e0d3:before {
  content: '\e0d3';
}
.koneicon-e0d4:before {
  content: '\e0d4';
}
.koneicon-e0d5:before {
  content: '\e0d5';
}
.koneicon-e0d6:before {
  content: '\e0d6';
}
.koneicon-e0d7:before {
  content: '\e0d7';
}
.koneicon-e0d8:before {
  content: '\e0d8';
}
.koneicon-e0d9:before {
  content: '\e0d9';
}
.koneicon-e0da:before {
  content: '\e0da';
}
.koneicon-e0db:before {
  content: '\e0db';
}
.koneicon-e0dc:before {
  content: '\e0dc';
}
.koneicon-e0dd:before {
  content: '\e0dd';
}
.koneicon-e0de:before {
  content: '\e0de';
}
.koneicon-e0df:before {
  content: '\e0df';
}
.koneicon-e0e0:before {
  content: '\e0e0';
}
.koneicon-e0e1:before {
  content: '\e0e1';
}
.koneicon-e0e2:before {
  content: '\e0e2';
}
.koneicon-e0e3:before {
  content: '\e0e3';
}
.koneicon-e0e4:before {
  content: '\e0e4';
}
.koneicon-e0e5:before {
  content: '\e0e5';
}
.koneicon-e0e6:before {
  content: '\e0e6';
}
.koneicon-e0e7:before {
  content: '\e0e7';
}
.koneicon-e0e8:before {
  content: '\e0e8';
}
.koneicon-e0e9:before {
  content: '\e0e9';
}
.koneicon-e0ea:before {
  content: '\e0ea';
}
.koneicon-e0eb:before {
  content: '\e0eb';
}
.koneicon-e0ec:before {
  content: '\e0ec';
}
.koneicon-e0ed:before {
  content: '\e0ed';
}
.koneicon-e0ee:before {
  content: '\e0ee';
}
.koneicon-e0ef:before {
  content: '\e0ef';
}
.koneicon-e0f0:before {
  content: '\e0f0';
}
.koneicon-e0f1:before {
  content: '\e0f1';
}
.koneicon-e0f2:before {
  content: '\e0f2';
}
.koneicon-e0f3:before {
  content: '\e0f3';
}
.koneicon-e0f4:before {
  content: '\e0f4';
}
.koneicon-e0f5:before {
  content: '\e0f5';
}
.koneicon-e0f6:before {
  content: '\e0f6';
}
.koneicon-e0f7:before {
  content: '\e0f7';
}
.koneicon-e0f8:before {
  content: '\e0f8';
}
.koneicon-e0f9:before {
  content: '\e0f9';
}
.koneicon-e0fa:before {
  content: '\e0fa';
}
.koneicon-e0fb:before {
  content: '\e0fb';
}
.koneicon-e0fc:before {
  content: '\e0fc';
}
.koneicon-e0fd:before {
  content: '\e0fd';
}
.koneicon-e0fe:before {
  content: '\e0fe';
}
.koneicon-e0ff:before {
  content: '\e0ff';
}
.koneicon-e100:before {
  content: '\e100';
}
.koneicon-e101:before {
  content: '\e101';
}
.koneicon-e102:before {
  content: '\e102';
}
.koneicon-e103:before {
  content: '\e103';
}
.koneicon-e104:before {
  content: '\e104';
}
.koneicon-e105:before {
  content: '\e105';
}
.koneicon-e106:before {
  content: '\e106';
}
.koneicon-e107:before {
  content: '\e107';
}
.koneicon-e108:before {
  content: '\e108';
}
.koneicon-e109:before {
  content: '\e109';
}
.koneicon-e10a:before {
  content: '\e10a';
}
.koneicon-e10b:before {
  content: '\e10b';
}
.koneicon-e10c:before {
  content: '\e10c';
}
.koneicon-e10d:before {
  content: '\e10d';
}
.koneicon-e10e:before {
  content: '\e10e';
}
.koneicon-e10f:before {
  content: '\e10f';
}
.koneicon-e110:before {
  content: '\e110';
}
.koneicon-e111:before {
  content: '\e111';
}
.koneicon-e112:before {
  content: '\e112';
}
.koneicon-e113:before {
  content: '\e113';
}
.koneicon-e114:before {
  content: '\e114';
}
.koneicon-e115:before {
  content: '\e115';
}
.koneicon-e116:before {
  content: '\e116';
}
.koneicon-e117:before {
  content: '\e117';
}
.koneicon-e118:before {
  content: '\e118';
}
.koneicon-e119:before {
  content: '\e119';
}
.koneicon-e11a:before {
  content: '\e11a';
}
.koneicon-e11b:before {
  content: '\e11b';
}
.koneicon-e11c:before {
  content: '\e11c';
}
.koneicon-e11d:before {
  content: '\e11d';
}
.koneicon-e11e:before {
  content: '\e11e';
}
